<!-- ======= Top Bar ======= -->
<section id="topbar" class="d-none d-lg-block">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-xl-10 d-flex align-items-center">
                <div class="contact-info mr-auto">
                    <i class=""></i>{{ fecha }}
                </div>
                <div class="contact-info" style="float:right;">

                    <!-- Usuario Logueado  -->
                    {% if session['baninfo_NombreUsuario']%}
                    <i class="icofont-id-card"></i>{{session['baninfo_NombreUsuario']}}
                    <i class="icofont-logout"></i><a href="#logoutModal" data-toggle="modal" onclick="detectarCambios()">Cerrar
                        Sesión</a>
                    {% else %}
                    <a href="#loginModal" data-toggle="modal"><i class="icofont-login"></i>&nbsp;Iniciar Sesión</a>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</section>